<footer class="footer text-center py-3 bg-light mt-auto">
    <div class="container-fluid">
        <small class="text-muted">
            &copy; <?= date('Y') ?> | BKPSDM |Pemerintah Kota Tangerang | bygoes
        </small>
    </div>

<!-- Bootstrap JS -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>

<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>

<!-- Optional: Custom JS -->
<script>
    document.addEventListener('DOMContentLoaded', function () {
        var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'));
        var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
            return new bootstrap.Tooltip(tooltipTriggerEl);
        });
    });
</script>

<script>
    // Alert untuk Pesan Sukses
    <?php if($this->session->flashdata('success')): ?>
        Swal.fire({
            icon: 'success',
            title: 'Berhasil!',
            text: '<?= $this->session->flashdata('success'); ?>',
            showConfirmButton: false,
            timer: 2500,
            timerProgressBar: true
        });
    <?php endif; ?>

    // Alert untuk Pesan Error (Jika ada)
    <?php if($this->session->flashdata('error')): ?>
        Swal.fire({
            icon: 'error',
            title: 'Oops...',
            text: '<?= $this->session->flashdata('error'); ?>'
        });
    <?php endif; ?>
</script>
    
</footer>
</div> <!-- Penutup .main-content -->
</body>
</html>